@charset "utf-8";
/* CSS Document */
body {
	font-family: "Open Sans", sans-serif;
	font-size: 14px !important;
	color: #000 !important;
	text-decoration: none !important;
	text-shadow:none !important;
    background-color: #f9f9f9 !important;
	border:0;
	margin:0;
	padding:0;
}

.logo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bolder;
	color: #FFF;
	text-decoration: none;
	margin-left:10px;
	margin-right:50px;
}
.evidenza {
	width:200px;
	font-size: 12px;
	flot:left;
	padding:4px;
	background-color: #CCC;
	font-weight: bold;
	margin-right: 4px;
	text-decoration: none;
	border-radius: 4px;
	} 

.evidenza_ok {
	width:200px;
	flot:left;
	padding:4px;
	background-color: #99CC66;
	color: #FFF;
	margin-right: 4px;
	text-decoration: none;
	border-radius: 4px;
	} 

.evidenza_ko {
	width:200px;
	flot:left;
	padding:4px;
	background-color: #F47555;
	color: #FFF;

	margin-right: 4px;
	text-decoration: none;
	border-radius: 4px;
	} 
.error {background: #F47555;
color: #FAFAFA;
border: 1px solid #750204;
padding:5px;
margin-bottom:2px;}
.error2 {
background: #99CC66 ;
color: #FAFAFA;
border: 1px solid #336633;
padding:5px;
margin-bottom:2px;}

.normal {
	list-style-type: none;
	background-color: #f3f3f3;
	border: 1px solid #f1f1f1;
	color: #333333;
	padding: 5px;
	font-size: 13px;
	margin-bottom:2px;
    }
.notifica {  
    background-color: #fff9d7;  
    border: 1px solid #e2c822;  
    color: #333333;  
    padding: 10px;  
    font-size: 13px;  
    font-weight: bold;  
} 

.gi-2x {font-size: 2em !important; }
.gi-3x {font-size: 24px;}
.gi-4x {font-size: 4em !important;}
.gi-5x {font-size: 5em !important;}

ul.topnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #DAF5FF;
}

ul.topnav li {float: left;}

ul.topnav li a {
    display: block;
   
    text-align: center;
    padding: 10px 33px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	font-weight: bolder;
	color: #202020 !important;
	text-decoration: none !important;
	text-shadow:none !important;
	border-right:1px solid #B2EEFE ;
}

ul.topnav li a:hover:not(.active) {background: #98D1FA;}

ul.topnav li a.active {background-color: #4CAF50;}

ul.topnav li.right {float: right;}

@media screen and (max-width: 600px){
    ul.topnav li.right,
    ul.topnav li {float: none;}
}


ul.fixnav {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color:#001A28
}
ul.fixnav li a {
    display: block;
    text-align: center;
    padding: 20px 33px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	font-weight: bolder;
	color: #fff !important;
	text-decoration: none !important;
	text-shadow:none !important;
	border-right:1px solid  #002236 ;
}
.left {float: left;;}
.right {float: right;}
ul.fixnav li {float: left;}
ul.fixnav li.right {float: right;}

.menu {
	background: #00273A;
	width:100%;
	height:65px;
	border:0;
	padding:0px;

}
.menu a, .menu a:link {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif !important;
	font-size: 14px !important;
	font-weight: bolder;
	color: #f8f8f8 !important;
	text-decoration: none !important;
	text-shadow:none !important;
	border-right:1px solid #152B39;
	height:25px;
}
.menu a:hover {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #fff;
	background: #002A45;
	text-decoration: none;
	
	

}
.topmenu {
	background:#DFDFDF;
	
	border:0;
	padding:0;
	margin-bottom:35px;

}
.content {
	margin:auto;
	padding:10px;

}


input {

	font-size:16px;
	font-weight:bold;
}
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.suggestions-intro {
    margin-bottom: 2px;
    margin-top: 30px;
    background: #363F45;
    color: #fff;
    padding: 10px 15px;
}
.suggestions-repeat {
    margin-bottom: 2px;
    margin-top: 10px;
    background: #efefef;
    color: #929191;
    padding: 10px 15px 10px 15px;
}
.bs-callout-suggestions {
	margin-bottom: 2px;
    margin-top: 10px;
	padding: 15px 20px 15px 15px;
    border-left: 5px solid #eee;
}
.suggestions-well {

    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f3f3f3;
    /* border: 1px solid #e3e3e3; */
    border-radius: 1px;
}
.box-bianco {
    margin: 5px 0;
    padding: 15px 30px 15px 15px;
    border-bottom: 2px solid #eee;
	background-color: #FFF;
}
.badge-secondary {
    font-size:20px !important ;
	background-color: #f3f3f3 !important;
	color: #999 !important;
}
.bs-callout {
    margin: 20px 0;
    padding: 15px 30px 15px 15px;
    border-left: 5px solid #eee;
}

.bs-callout h4 {
    margin-top: 0;
}

.bs-callout p:last-child {
    margin-bottom: 0;
}

.bs-callout code,
.bs-callout .highlight {
    background-color: #fff;
}

/* Themes for different contexts */
.bs-callout-danger {
    background-color: #FF5F62;
    border-color: #dFb5b4;
}

.bs-callout-warning {
    background-color: #fefbed;
    border-color: #f1e7bc;
}

.bs-callout-info {
    background-color: #f0f7fd;
    border-color: #d0e3f0;
}
.bs-callout-success {
    background-color: #d4edda;
    border-color: #155724;
}

.bs-callout-danger h4,
.bs-callout-danger a.alert-link {
    color: #B94A48;
}

.bs-callout-warning h4,
.bs-callout-warning a.alert-link {
    color: #F0AD4E;
}

.bs-callout-info h4,
.bs-callout-info a.alert-link {
    color: #3A87AD;
}

.bs-callout a.alert-link {
    font-weight: bold;
}

/* layout.css Style */
.upload-drop-zone {
  height: 200px;
  border-width: 2px;
  margin-bottom: 20px;
}

/* skin.css Style*/
.upload-drop-zone {
  color: #ccc;
  border-style: dashed;
  border-color: #ccc;
  line-height: 200px;
  text-align: center
}
.upload-drop-zone.drop {
  color: #222;
  border-color: #222;
}
.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #f5f5f5;
}

/*!
 * @copyright Copyright &copy; Kartik Visweswaran, Krajee.com, 2013
 * @package yii2-widgets
 * @version 1.0.0
 *
 * File input styling for Bootstrap 3.0
 * Built for Yii Framework 2.0
 * Author: Kartik Visweswaran
 * Year: 2013
 * For more Yii related demos visit http://demos.krajee.com
 */
.btn-file {
    position: relative;
    overflow: hidden;
}

.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 999px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    background: red;
    cursor: inherit;
    display: block;
}

.file-caption-disabled {
    background-color: #EEEEEE;
    cursor: not-allowed;
    opacity: 1;
}

.file-input .btn[disabled], .file-input .btn .disabled {
    cursor: not-allowed;
}

.file-preview {
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 5px;
    width: 100%;
    margin-bottom: 5px;
}

.file-preview-frame {
    display: table;
    margin: 8px;
    height: 160px;
    border: 1px solid #ddd;
    box-shadow: 1px 1px 5px 0px #a2958a;
    padding: 6px;
    float: left;
    text-align: center;
}

.file-preview-frame:hover {
    background-color: #eee;
    box-shadow: 2px 2px 5px 0px #333;
}

.file-preview-image {
    height: 150px;
    vertical-align: text-center;
}

.file-preview-text {
    display: table-cell;
    width: 150px;
    height: 150px;
    color: #428bca;
    font-size: 11px;
    vertical-align: middle;
    text-align: center;
}

.file-preview-other {
    display: table-cell;
    width: 150px;
    height: 150px;
    font-family: Monaco, Consolas, monospace;
    font-size: 11px;
    vertical-align: middle;
    text-align: center;
}

.file-input-new .file-preview, .file-input-new .close, .file-input-new .glyphicon-file, .file-input-new .fileinput-remove-button, .file-input-new .fileinput-upload-button {
    display: none;
}

.loading {
	background: transparent url('../img/loading.gif') no-repeat scroll center center content-box !important;
}

.wrap-indicator {
    font-weight: bold;
    color: #245269;
    cursor: pointer;
}



